{% extends 'base.html.twig' %}

{% block title %}
	<title>Inscription</title>
{% endblock %}

{% block body %}

	<div class="container pt-5 pb-5 col-12 d-flex flex-column align-items-center">
		<h1 class="h2 mb-5 font-weight-normal">S'inscrire</h1>

		{{ form_errors(registrationForm) }}

		{{ form_start(registrationForm) }}
		{{ form_row(registrationForm.email, {
            label: 'Adresse mail'
        }) }}
		{{ form_row(registrationForm.plainPassword, {
            label: 'Mot de passe'
        }) }}
		{{ form_row(registrationForm.verifPassword, {
            label: 'Confirmation du mot de passe'
        }) }}
		{{ form_row(registrationForm.agreeTerms, { label: 'J’accepte les CGP et la politique de confidentialité'}) }}

		<div class="d-flex justify-content-center pt-4 pb-2">
			<button type="submit" class="btn btnR d-flex justify-content-center mb-4">S'inscrire</button>
		</div>
		{{ form_end(registrationForm) }}

		<div class="d-flex flex-column justify-content-center align-items-center">
			<p class="mb-1">Déjà un compte ?</p>
			<p>
				<a href="{{ path('app_login') }}" class="text-decoration-underline text-dark">Se connecter</a>
			</p>
		</div>
	</div>


{% endblock %}
